function topbar_banner_0() {
document.write("<iframe src=\"http://www.celebrity-link.com/banner_adtegrity.html\" width=\"468\" height=\"60\" marginheight=0 marginwidth=0 frameborder=0 scrolling=no>");
document.write("</iframe>");
}
if (typeof topbar_banner_0 == "function") { topbar_banner_0(); }
function topbar_banner_0_ad() { topbar_banner_0(); }
function topbar_RM1_1() {
document.write("<img src=http://ak.maxserving.com/dot.gif>");
}
if (typeof topbar_RM1_1 == "function") { topbar_RM1_1(); }
function topbar_RM1_1_ad() { topbar_RM1_1(); }
